<component name="libraryTable">
  <library name="Gradle: androidx.versionedparcelable:versionedparcelable:1.1.0@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/994ec74dfa6a036133ad9dd60998ba16/versionedparcelable-1.1.0/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/994ec74dfa6a036133ad9dd60998ba16/versionedparcelable-1.1.0/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/androidx.versionedparcelable/versionedparcelable/1.1.0/d9085927216387af679d18b6f472bc0fc5c7cc81/versionedparcelable-1.1.0-sources.jar!/" />
    </SOURCES>
  </library>
</component>